From: Debian Python Team <team+python@tracker.debian.org>
Date: Tue, 12 Nov 2024 14:24:12 +0100
Subject: use undrescores rather than dashes in setup.cfg

Origin: Debian
Forwarded: no
Last-Update: 2024-09-05

Last-Update: 2024-09-05
---
 setup.cfg | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/setup.cfg b/setup.cfg
index 26fc631..6565611 100644
--- a/setup.cfg
+++ b/setup.cfg
@@ -1,5 +1,5 @@
 [metadata]
-description-file = README.rst
+description_file = README.rst
 
 [egg_info]
 tag_build = 
